[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [ex-DEV] svn 13x 'make swig-rb' --> error: 'SWIG_RubyRemoveTracking' undeclared

From: David James <james82_at_gmail.com>
Date: 2005-12-22 06:55:21 CET

On 12/21/05, OpenMacNews <openmacnews@gmail.com> wrote:
> > Sharp analysis! Subversion 1.3.0 is currently not compatible with SWIG
> > 1.3.27. Subversion 1.3.0 works best with SWIG 1.3.25. That said, we
> > added unofficial support for SWIG 1.3.26-27 in r17280 on trunk.
>
> hmm ... 'dev' trunk, or 13x-branch head? i ask cuz, per request on #irc (who? don't remember
> ...), i'd tested SWIG 1.3.27 compat w/ 13x-branch head on OSX while back ...
>
> everything OTHER than ruby bindings is 'happy' w/ svn 13x.

For the 1.3.x branch ruby bindings, you'll need SWIG 1.3.25. The 1.3.x
branch does not currently support SWIG 1.3.27.

On the other hand, the svn trunk has unofficial support for SWIG
1.3.27. Get svn trunk from:
   http://svn.collab.net/repos/svn/trunk

Cheers,

David

--
David James -- http://www.cs.toronto.edu/~james
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sun Dec 25 02:59:11 2005

This is an archived mail posted to the Subversion Dev mailing list.